.wrap-nav-card-hor-scroll {
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
  margin-left: -27px;
  margin-right: -27px;
  padding: 16px 27px 24px;
  position: relative;
  z-index: 1;
}

.wrap-nav-card-hor-scroll::-webkit-scrollbar {
  display: none;
}

.wrap-nav-card-hor-scroll.overlap-section {
  margin-top: -110px;
  padding-bottom: 80px;
  padding-top: 30px;
}

/*.wrap-nav-card-hor-scroll .nav-card-hor-scroll {
    background-color: #fff;
    border-radius: 18px;
    box-shadow: 0 5px 30px 0 rgba(0, 0, 0, .1);
    cursor: pointer;
    height: 180px;
    min-width: 150px;
    overflow: hidden;
    position: relative;
    text-align: center;
    transition: all .3s ease;
    width: 150px
}*/

.wrap-nav-card-hor-scroll .nav-card-hor-scroll {
  background-color: #fff;
  border-radius: 18px;
  box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.1);
  cursor: pointer;
  height: 140px;
  min-width: 120px;
  overflow: hidden;
  position: relative;
  text-align: center;
  transition: all 0.3s ease;
  width: 120px;
}

.wrap-nav-card-hor-scroll .nav-card-hor-scroll .wrap-inner {
  background-color: #fff;
}

.wrap-nav-card-hor-scroll .nav-card-hor-scroll .wrap-inner span {
  align-items: end;
  background: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #fff 44.71%);
  bottom: 0;
  color: #000;
  display: flex;
  /*font-size: 16px;*/
  font-size: 14px;
  justify-content: center;
  align-items: flex-start;
  left: 0;
  /*line-height: 24px;
  padding: 22px 16px 20px;*/
  position: absolute;
  right: 0;
  top: 62px;
  line-height: 18px;
  padding: 0 16px 20px;
}

.wrap-nav-card-hor-scroll .nav-card-hor-scroll.active {
  scale: 1.1333;
}

.wrap-nav-card-hor-scroll .nav-card-hor-scroll.active .wrap-inner {
  background-color: #000;
  overflow: hidden;
  position: relative;
}

.wrap-nav-card-hor-scroll .nav-card-hor-scroll.active .wrap-inner span {
  background: linear-gradient(180deg, transparent, #000 41.62%);
  color: #fff;
}

@media (min-width: 992px) {
  .nav-card-hor-scroll.active {
    box-shadow: 0 5.2px 31.2px 0 rgba(0, 0, 0, 0.3);
  }

  .nav-card-hor-scroll .wrap-inner a img {
    transition: all 0.3s cubic-bezier(0, 0, 0.5, 1);
  }

  .nav-card-hor-scroll.active {
    scale: 1.1333;
  }

  .nav-card-hor-scroll.active .wrap-inner {
    border-radius: 15px;
    overflow: hidden;
    position: relative;
  }

  .nav-card-hor-scroll.active .wrap-inner a {
    cursor: default;
  }

  .nav-card-hor-scroll.active span {
  }

  .nav-card-hor-scroll:not(.active):hover {
    transform: scale3d(1.05, 1.05, 1.05);
  }

  .wrap-nav-card-hor-scroll {
    justify-content: center;
  }
  .wrap-nav-card-hor-scroll .nav-card-hor-scroll .wrap-inner span {
    top: 95px;
  }
}

@media (max-width: 1440px) {
  ._nav_container {
    max-width: unset;
  }

  .wrap-nav-card-hor-scroll {
    overflow: scroll;
  }
}

@media (max-width: 767px) {
  .wrap-nav-card-hor-scroll {
    overflow: scroll;
    padding-bottom: 24px;
  }
}

@media (max-width: 575px) {
  .wrap-nav-card-hor-scroll {
    gap: 16px;
  }

  .wrap-nav-card-hor-scroll .nav-card-hor-scroll {
    height: 108px;
    min-width: 90px;
    width: 90px;
  }

  .wrap-nav-card-hor-scroll .nav-card-hor-scroll .wrap-inner span {
    font-size: 13px;
    line-height: 16px;
    padding: 5px 10px 10px;
  }
}
